[packagers] RPMforge and RHEL6

Dag Wieers dag at wieers.com
Mon Nov 15 23:33:44 CET 2010


On Mon, 15 Nov 2010, Bjarne Saltbaek wrote:

> True - adding
>
> % {?el6:%define _default_patch_fuzz 2}
> % {?el6:BuildRequires: perl-ExtUtils-Embed}
>
> to http://svn.rpmforge.net/svn/trunk/rpms/subversion/subversion.spec
>
> makes it compile on my RHEL6 x86_64 system :-)
>
>
> But maybe the SPEC should be reworked since swig and sqlite are now new 
> enough in RHEL6 to compile without the embedded compile of swig and sqlite?

Yes, and I noticed that the upstream subversion had subversion-gnome and 
subversion-kde as well...

So I am less inclined to change those packages, unless there is a really 
good reason to. One that may only become apparent after 2 years ;-)

-- 
-- dag wieers, dag at wieers.com, http://dag.wieers.com/
-- dagit linux solutions, info at dagit.net, http://dagit.net/

[Any errors in spelling, tact or fact are transmission errors]



More information about the packagers mailing list